------------------------------------------------------------------------------------
--Name:  	qingrenjie2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-01-05
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(26, 49)
CppScriptMgr:SetViewScale(300)
local npc_0 = CppScriptMgr:AddSimplePlayer(1055770, 26, 49, "Count", 0, 0)
npc_0:SetDir(7)
npc_0:SetAction(261)
npc_0:SetFrameInterval(1000)
local npc_1 = CppScriptMgr:AddSimplePlayer(21405, 25, 53, "", 0, 0)
npc_1:RunTo(30, 48)
npc_1:SetDir(5)
local npc_3 = CppScriptMgr:AddSimplePlayer(21870, 28, 49, "", 0, 0)
local npc_4 = CppScriptMgr:AddSimplePlayer(31454, 26, 51, "1", 0, 0)
npc_4:SetDir(4)
CppScriptMgr:WaitMilSec(510)
npc_0:Say("You rabbits are so leisurely!", 2000)
CppScriptMgr:WaitMilSec(1520)
npc_0:Say("Who can understand my loneliness?", 2000)
CppScriptMgr:WaitMilSec(920)
npc_1:SetHide(1)
local npc_2 = CppScriptMgr:AddSimplePlayer(21401, 30, 48, "", 0, 0)
npc_2:RunTo(25, 53)
npc_2:SetDir(1)
CppScriptMgr:WaitMilSec(950)
npc_0:Say("I seem to hear a beautiful song.", 2000)
npc_0:SetFrameInterval(33)
CppScriptMgr:WaitMilSec(1600)
CppScriptMgr:SetDarkScreen(1500)
CppScriptMgr:WaitMilSec(1480)